zhangjin

各位大神好,我想请问一下spine改变版本的话,是不是只能选择已经内置好的版本啊,例如现在软件可供选择的有3.7.91,3.4.02,但是我想要把版本改成3.7.01,旁边的其他按钮手动输入想要的版本后完全没用啊。。。。求助 :'(



Hello everyone, I would like to ask if spine can only choose the built-in version if it changes. For example, there are 3.7.91 and 3.4.02 software available now, but I want to change the version to 3.7.01. The other buttons next to it are useless after manually entering the desired version.... Seek help
zhangjin
  • Сообщения: 12

Erika

Hello! Please see: 设置 - Spine用户指南: %E7%89%88%E6%9C%AC

Please note that the version you enter in Other needs to match the version name that you can find in the changelog here: Spine: Changelog for example, to launch v3.7.01 you must type: 3.7.01-beta

---

你好! 请参阅:http://zh.esotericsoftware.com/spine-settings#%E7%89%88%E6%9C%AC

请注意,您在“其他”中输入的版本需要与您在此处的更改日志中找到的版本名称匹配:例如,http://esotericsoftware.com/spine-changelog ,要启动v3.7.01,您必须键入 :3.7.01-beta
Аватара пользователя
Erika

Erikari
  • Сообщения: 2704

zhangjin

谢谢你,问题已经解决了,要在最新版本的设置里面输入3.7.01-beta就可以了,我以前没有输入-beta,非常感谢



Thank you. The problem has been solved. Just type 3.7.01-beta into the latest version of the settings. I didn't type-beta before. Thank you very much.

---

不好意思,我还有一个问题,改变软件版本之会有一个窗口提示hotkey error,请问这个要怎么解决呢


I'm sorry, but I have another problem. When I change the software version, there will be a window prompting hotkey error. How can I solve this problem?
zhangjin
  • Сообщения: 12

Erika

Hello! Don't worry about the error, it is caused by hotkeys added in newer versions of Spine that aren't recognized by the old one, but nothing bad will happen.

If they really bother you, just delete the hotkeys file and restart Spine. This will recreate the file, stopping the error.

设置 - Spine用户指南: %E5%BF%AB%E6%8D%B7%E9%94%AE

你好! 不要担心错误,它是由较新版本的Spine中添加的热键引起的,旧版本无法识别,但不会发生任何不良情况。

如果他们真的打扰你,只需删除热键文件并重新启动Spine。 这将重新创建文件,停止错误。
Аватара пользователя
Erika

Erikari
  • Сообщения: 2704

zhangjin

Okay, I see. Thank you very much for your help.
zhangjin
  • Сообщения: 12


Вернуться в 中国Spine用户